DEVCLASS_FIND(9)

NAME
devclass_find - search for a devclass

SYNOPSIS
#include <sys/param.h>
#include <sys/bus.h>
devclass_t
devclass_find(const char *classname);

DESCRIPTION
Search for the devclass with the specified name.

RETURN VALUES
If the devclass exists, it is returned, otherwise NULL is returned.

SEE ALSO
devclass(9)

AUTHORS
This manual page was written by Doug Rabson.